/*----------- Wizytówki firm ------------*/
  .wp-block-media-text .wp-block-media-text__content {
    padding: 0 6%;
    margin: 0 10%;
    border-left: 1px solid #dedede;
  }
  .comapnyArea {
    margin-bottom: 10px;
    padding: 5px 0;
    color: #fff;
    background-color: #3c50be;
  }

  .company_buisnesCard-left {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding-left: 0;
  }
  .company_buisnesCard-right {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding-right: 0;
  }

  .buisnesCard {
    padding: 10px;
    border: 1px solid #eee;
  }

  .businesList img {
    max-height: 80px;
  }

  .businesList li {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }

  .buisnesCard ul {
    border-bottom: 1px solid #eee;
    padding-bottom: .3rem;
  }

  .buisnesCard ul .nav-link {
    padding: 3px 5px !important;
    font-size: 11px !important;
  }

  .carousel-item img {
    height: 100%;
    min-height: 150px;
    max-height: 150px;
    object-fit: contain !important;
    margin: auto;
    
  }

  .carousel-item {
    text-align: center;
  }

  .carousel-inner a {
    display: block;
    width: 90%;
    margin: auto;
  }
  .carousel-control-prev,
  .carousel-control-next {
    background: #3c50be !important;
  }

  .companyFilter {
    margin-bottom: 10px;
  }

  .companyFilter button {
    background: transparent;
    border:1px solid #eee;
    outline: none;
  }
  .companyFilter button:hover,
  .companyFilter button.active {
    background-color: #3c50be;
    color: #fff;
    border:1px solid #eee;
    outline: none;
  }

  .companyName {
    font-weight: 700;
    margin-bottom: 10px;
    text-align: center;
  }

  .companyName h3 {
    font-size: 13px;
  }

  .companyDsc {
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    overflow: hidden;
    height: 46px;
  }

  .list-companyName {
    font-weight: 700;
    margin-bottom: 10px;
    text-align: left;
  }

  .list-companyDsc {
    text-align: left;
    margin: 10px 0;
    font-size: 12px;
    overflow: hidden;
    max-height: 58px;
  }

  .hide {
    display: none;
    opacity: 0;
  }

  .show {
    display: block;
    opacity: 1;
  }

  #company-tabs p{
    margin-bottom: 10px;
  }

  #company-tabs img{
    display: grid;
    margin: auto;
  }

  .wp-block-spacer {
    height: 50px !important;
  }
  .oltis_column {
    transform: scale(1);
    cursor: pointer;
    transition: all 0.5s;
  }
  .oltis_column:hover {
      transform: scale(1.02);
      transition: all 0.5s;
  }